Bug 50759 - [PATCH] Updates mailing list search page
Summary: [PATCH] Updates mailing list search page
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Brueffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-09 16:30 UTC by Eric Anderson
Modified: 2003-05-11 10:14 UTC (History)
0 users

See Also:


Attachments
search.sgml-patch (518 bytes, text/plain)
2003-04-09 16:30 UTC, Eric Anderson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Anderson 2003-04-09 16:30:10 UTC
	Updates the search page located at: http://www.freebsd.org/search/search.html#mailinglists to include the new freebsd-performance mailing list.

How-To-Repeat: 	Look at http://www.freebsd.org/search/search.html#mailinglists
Comment 1 Christian Brueffer freebsd_committer 2003-04-23 08:49:21 UTC
Responsible Changed
From-To: freebsd-www->brueffer

I'll take care of this
Comment 2 Christian Brueffer freebsd_committer 2003-05-11 10:14:01 UTC
State Changed
From-To: open->closed

Committed, thanks!